Affected packages

Packages affected by php-phpunit-php-invoker3 upgrade from 3.1.1-2.fc34 to 3.1.1-3.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
php-laminas-xmlrpc build 2 5 months ago
php-laminas-mvc-plugin-fileprg build 2 5 months ago
php-laminas-tag build 2 5 months ago
php-laminas-log build 2 5 months ago
php-laminas-http build 2 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by php-phpunit-php-invoker3 upgrade from 3.1.1-2.fc34 to 3.1.1-3.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.